Subject: CR-LDP vs RSVP-TE

From: Sam Ford <[email-masked]>
Date: Mon, 1 Oct 2001 08:29:28 -0700 (PDT)

Hello,

I have one doubt regarding CR-LDP.

I heard a couple of
times that IETF decided to proceed with only one
protocol for TE signaling, RSVP-TE,
from MPLS and CCAMP lists.

However, I'm still seeing updates to drafts defining
extensions both to CR-LDP and RSVP-TE.

I would appreciate if anyone can clarify on this
aspect. What is the need for continuing with CR-LDP
if WGs decided not to promote CR-LDP?

Sorry if I'm asking something which is obvious to
everyone else. I'm cross posting this question
to both MPLS and CCAMP. Please drop one of them
in your reply if you think it's not relevant
to the group.
Regards,
-SF

> Subject:	update GMPLS signaling documents
> Updated versions of the signaling and RSVP-TE
> documents have been 
> submitted. The CR-LDP version is forthcoming.

__________________________________________________
Do You Yahoo!?
Listen to your Yahoo! Mail messages from any phone.
http://phone.yahoo.com